<!doctype html>
<html lang="en">

<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <title>Bootstrap demo</title>
  <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.0-beta1/dist/css/bootstrap.min.css" rel="stylesheet"
    integrity="sha384-0evHe/X+R7YkIZDRvuzKMRqM+OrBnVFBL6DOitfPri4tjfHxaWutUpFmBp4vmVor" crossorigin="anonymous">
</head>

<body>

  <nav class="navbar navbar-expand-lg bg-light">

    <div class="container-fluid">
      <a class="navbar-brand" href="#">Joining Probability Model</a>
      <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarSupportedContent"
        aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
      </button>
      <div class="collapse navbar-collapse" id="navbarSupportedContent">
        <ul class="navbar-nav me-auto mb-2 mb-lg-0">
          <li class="nav-item">
            <a class="nav-link active" aria-current="page" href="#">Home</a>
          </li>
          <li class="nav-item">
            <a class="nav-link" href="#">Link</a>
          </li>
          <li class="nav-item dropdown">
            <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-bs-toggle="dropdown"
              aria-expanded="false">
              Dropdown
            </a>
            <ul class="dropdown-menu" aria-labelledby="navbarDropdown">
              <li><a class="dropdown-item" href="#">Action</a></li>
              <li><a class="dropdown-item" href="#">Another action</a></li>
              <li>
                <hr class="dropdown-divider">
              </li>
              <li><a class="dropdown-item" href="#">Something else here</a></li>
            </ul>
          </li>
          <li class="nav-item">
            <a class="nav-link disabled">Disabled</a>
          </li>
        </ul>
        <form class="d-flex" role="search">
          <input class="form-control me-2" type="search" placeholder="Search" aria-label="Search">
          <button class="btn btn-outline-success" type="submit">Search</button>
        </form>
      </div>
    </div>
  </nav>
  <form action="/" method="POST">
    <div class="container-fluid"></div>
    <div class="mb-0">
      <br>
      <label for="noticePeriod" class="form-label">Notice Period in Days</label>
      <input type="number" min="0" max="120" maxlength="3" minlength="1" name="noticePeriod" class="form-control"
        id="noticePeriod" style="width: 200px;">
      <div id="noticePeriodHelp" class="form-text">Accepts only Number</div>
    </div>
    <div class="mb-1">
      <br>
      <label for="offerInHand" class="form-label">Offers In Hand</label>
      <input type="number" min="0" max="10" maxlength="2" minlength="1" name='OfferInHand' class="form-control"
        id="offerInHand" style="width: 200px;">
      <div id="offerInHandHelp" class="form-text">Accepts only Number</div>
    </div>
    <div class="mb-1">
      <br>
      <label for="dfo" class="form-label">Distance From Office in KM</label>
      <input type="number" min="0" max="100" maxlength="3" minlength="1" name="dfo" class="form-control" id="dfo"
        style="width: 200px;">
      <div id="dfoHelp" class="form-text">Accepts only Number</div>
    </div>
    <div class="mb-1">
      <br>
      <label for="salhike" class="form-label">Salary Hike in Percentage</label>
      <input type="number" min="0" max="1000" maxlength="3" minlength="1" name="salhike" class="form-control"
        id="salhike" style="width: 200px;">
      <div id="salhikeHelp" class="form-text">Accepts only Number</div>
    </div>
    <br>
    <label for="MS">Maritial Status</label>
    
      <select name="MS" id="MS">
        <option value="MWK">Married With Kids</option>
        <option value="MAK">Married Without Kids</option>
        <option value="UNM">Unmarried</option>
        <option value="OTH">Other</option>
      </select>
    
    <br><br>
    <label for="DES">Designation Offered</label>

    <select name="DES" id="DES">
      <option value="EE">EE</option>
      <option value="AO">AO</option>
      <option value="AD">AD</option>
      <option value="DI">DI</option>
      <option value="ED">ED</option>
      <option value="MD">MD</option>
    </select>

    <br><br>
    <button type="submit" class="btn btn-primary">Submit</button>
    
    <p>Here is my variable: {{oih}}</p>


  </form>
</body>

</html>